
Figure - Bug #115196
【BSP】【EVT2】【蓝牙】【10/10】蓝牙一直持续搜索
2023-01-10 13:33 - CDTS_TEST 刘勇

Status: CLOSED Start date: 2023-01-10

Priority: Normal Due date:

Assignee: CDTS_TEST 刘勇 % Done: 0%

Category: Other Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0067.X101

Resolution: WONTFIX Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: AOSP 原生设计如此。

Description

【前提条件】

【测试步骤】

1.进入蓝牙

2.查看当前界面

【预期结果】

3.蓝牙不持续搜索（圆不持续转）

【实际结果】

4.蓝牙持续搜索，圆持续转，等待2分钟后仍然可以搜索到蓝牙设备

【复现概率次数】10/10，

【对比机】联想平板是24秒后停止搜索蓝牙设备

History

#1 - 2023-01-10 19:43 - CD FW-廖涛

- Status changed from New to NEED_INFO

- Assignee changed from CD FW-廖涛 to CDTS_TEST 刘勇

- Root cause set to AOSP 原生设计如此。

AOSP 原生设计如此，如需调整，需和需求确认。

#2 - 2023-01-12 10:41 - CDTS-TEST 周婷

- Assignee changed from CDTS_TEST 刘勇 to 方案组-RD3_CDTS 王浩云

从用户体验看这是一个体验性bug，1ing浩云确认

#3 - 2023-01-12 10:41 - CDTS-TEST 周婷

- Category changed from CD-FW to 需和客户讨论的bug

#4 - 2023-01-12 10:51 - 方案组-RD3_CDTS 王浩云
- Category changed from 需和客户讨论的bug to Other

- Assignee changed from 方案组-RD3_CDTS 王浩云 to CDTS_TEST 刘勇

无需修改，入飞书所说，目前我们考虑蓝牙在进入搜索界面后，一直搜索，如果有时间限制，搜索不到，还需要再次进入页面，该机制之前和王成有同

步过。其他平板不会持续搜索是因为考虑低功耗的问题，我们目前是整车直接供电，可以持续搜索，反而更能提升用户体验

#5 - 2023-01-12 15:57 - CD TPM-王祥林

- Status changed from NEED_INFO to RESOLVED

- Resolution changed from -- to WONTFIX

#6 - 2023-01-29 10:38 - CDTS_TEST 刘勇

- Status changed from RESOLVED to VERIFIED

#7 - 2023-01-29 10:39 - CDTS_TEST 刘勇

- Status changed from VERIFIED to CLOSED

关闭此票
